defaults:
   media:
    name:                             'Media'
    description:                      ''
    weight:                           -9699
    params:
      enable_media_copy:
        type:                         boolean
        value:                        false
        name:                         'Enable media copies'
        description:                  'Enable media copies'
        editable:                     true
        system:                       false
        nullable:                     true